<?php
session_start();

if($_SESSION["code_user_logged"] == '') {

$_SESSION["status_login"] = '<div class="alert alert-danger" role="alert">Sessão expirada faça logon novamente.</div>';

unset($_SESSION["type_logged_user"]);
unset($_SESSION["code_user_logged"]);
header("Location: /admin/login");
exit;
}

$valida_usuario = mysqli_num_rows(mysqli_query($conexao,"SELECT * FROM revendas WHERE codigo = '".$_SESSION["code_user_logged"]."'"));

if($valida_usuario != 1) {

$_SESSION["status_login"] = '<div class="alert alert-danger" role="alert">Sessão expirada faça logon novamente.</div>';

unset($_SESSION["type_logged_user"]);
unset($_SESSION["code_user_logged"]);
header("Location: /admin/login");
exit;

}
?>